VXI and VME

cancel
Showing results for 
Search instead for 
Did you mean: 

Will the NI VXIpc-770 controller support HPVEE 6.X?

Am having troubles with the controller recognizing the VXI hardware under Instrument Manager in VEE Pro 6.01.
0 Kudos
Message 1 of 4
(4,670 Views)
We do not currently have any historical data for using our VXI controllers with HP VEE. I looked into the use of Instrument Manager, and it appears that you can create instruemnts that are outside of HP support, so you may want to try that. This may cause a conflict with our NI-VXI driver, though, which is required for use with our VXI controllers. I would also recommend you contact HP or Agilent for further help.

Ryan Tamblin
Applications Engineer
National Instruments
0 Kudos
Message 2 of 4
(4,670 Views)
Our facility has several NI controllers running programs developed with HPVEE. All work well communicating with the HPVEE environment. What has changed with the 770? The only difference I see is with NI-VXI. The 770 must use Version 3.2.1. Version 3.2 will not work. Using HPVEE is a matter of convenience, not by choice. Can someone please give a definite Yes or NO answer (or even better a quick fix)? Time is of the essence, with hardware returns waiting for the answer.
0 Kudos
Message 3 of 4
(4,670 Views)
I would like to continue this support thread through one of our other support channels, either over the phone or by e-mail. I feel like I need more information on your system, and these other channels should help us avoid going back and forth over the Developer Exchange for this information. Once we are done we can post the answer back here. Please go to www.ni.com/ask to set up your preferred method of support.

Ryan Tamblin
Applications Engineer
National Instruments
0 Kudos
Message 4 of 4
(4,670 Views)